Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Service detection >> DB2 Interrupt Port Detection


Vulnerability Assessment Details

DB2 Interrupt Port Detection

Vulnerability Assessment Summary
Detects a DB2 Interrupt Port

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host has an open interrupt port for a DB2 instance.

Description :

The remote host is running DB2, with an open interrupt port for a DB2
instance. DB2 is a commercial database from IBM, and an interrupt
port is used to support requests from down-level clients.

See also :

http://www.ibm.com/software/data/db2/
http://www.nessus.org/u?3c362c6e

Solution :

Limit incoming traffic to this port if desired.

Network Security Threat Level:

None

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

1984 Apple Macintosh 400K External Disk Drive Model M0130 CABLE to Mac 128K 512K
$29.84
1984 Apple Macintosh 400K External Disk Drive Model M0130 CABLE to Mac 128K 512K picture Apple Macintosh 128k 512k 512ke Plus Compatible Keyboard Cable M0110 Cord NEW
$11.49
  Apple Macintosh 128k 512k 512ke Plus Compatible Keyboard Cable M0110 Cord NEW picture1984 Macintosh 128K M0001 Original ROM Chip Set 2nd Version B Mac 512K TESTED
$79.84
1984 Macintosh 128K M0001 Original ROM Chip Set 2nd Version B Mac  512K TESTED picture1983 Apple ImageWriter I Printer MANUAL for 1984 Macintosh Mac 128k 512K IIe IIc
$19.84
1983 Apple ImageWriter I Printer MANUAL for 1984 Macintosh Mac 128k 512K IIe IIc picture


Discussions

No Discussions have been posted on this vulnerability.